.sect-order {

    padding-top: 77px;
    padding-bottom: 100px;

    &__wrapper {
        display: flex;
        justify-content: space-between;
    }

    &__name {
        margin-bottom: 35px;
        font-size: 25px;
        line-height: 28px;
        font-weight: 700;
    }

    &__value {
        color: #807D7E;
    }

    &__buy-goods {
        width: 100%;
        max-width: 500px;
        max-height: 400px;
        overflow-y: auto;
        box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.06);
        padding: 40px 22px;
    }

    & .line {
        padding-top: 15px;
        padding-bottom: 15px;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 1px;
            background-color: #EDEEF2;
            top: -1px;
            left: 0;
        }
    }

}